/* 
  Localizable.strings
  OnlineInstall

  Created by 席光保 on 2019/8/7.
  Copyright © 2019 Aiseesoft. All rights reserved.
*/
"PRODUCT_NAME"="VidHex";
"Download_Faild"="Downloaden mislukt. Controleer de netwerkverbinding.";
"Download_FaildAndURL"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">Download mislukt(%d). <a href=\"%@\">Klik hier om naar de browser te gaan om te downloaden en te installeren.</a></span>";
"ReInstall"="Opnieuw installeren";
"Install"="Nu installeren";
"INSTALL_INFO"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:12px;\">Door op \"Nu installeren\" te klikken, gaat u akkoord met de <a href=\"%@\" >Privacybeleid</a> en <a href=\"%@\">Licentieovereenkomst voor eindgebruikers</a>.";
"PRODUCT_IFO"="Neem video/audio op met een hoge uitvoerkwaliteit.";
"EXIT_TITLE"="Installeren";
"EXIT_INFO"="Weet u zeker dat u de installatie wilt afsluiten?";
"ALERT_YES"="Ja";
"ALERT_NO"="Nee";
"STARTED_TITLE"="Installeren";
"STARTED_INFO"="Sluit het actieve %@ af en klik op Opnieuw proberen om de installatie te voltooien.";
"STARTED_RETRY"="Opnieuw proberen";

"DOWNLOADING"="Downloaden, even geduld aub...";
"INSTALL_Faild"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\"> Installatie mislukt (%d)! Probeer <a href=\"%@\">handmatig te installeren.</a></span>";

"HAD_RUNNING"="Het programma wordt geïnstalleerd. Begin er alstublieft niet opnieuw aan.";
"HAD_RUNNING_INFO"="Klik op \"OK\" om de voortgang te controleren.";
"ALERT_OK"="OK";
"CYCLEIMG_PRE"="nl";
"PRIVACY"="https://www.vidhex.ai/privacy-policy/";
"EULA"="https://www.vidhex.ai/eula/";

"TIMETIP_TITLE"="VidHex";
"TIMETIP_INFO"="De installatieshell is gestart, maar u hebt deze lange tijd niet geïnstalleerd. Klik op de knop \"Nu installeren\" knop om het programma te installeren en te gebruiken.";


"STARTAPP"="Starten";
"CLOSE"="Sluiten";
"REINSTALL_TITLE"="%@ is al geïnstalleerd. Installeer het opnieuw of start de software direct.";
"REINSTALL_INFO"="Sluit %@ af voordat u opnieuw installeert. Als starten mislukt, zoek %@ in 'Toepassingen'.";